@import url(http://fonts.googleapis.com/css?family=Istok+Web:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Gafata);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

html { position: relative; min-height:100% }
body { font-family: 'Open Sans', sans-serif; margin-bottom:130px; background:url(../images/bg_texture.png) repeat top left; height: 100%;}
.container { background: #FFFFFF; height:100%;}

.header { height: 120px; }
.header img { padding-top:10px; }
.header h4 { font-weight: bold; font-size: 18px; padding-left:5px; color:#555555; }
.header .aus { color:#8AB55A; }
.powered { padding-top: 45px; }
.btn-contact { background: #8AB55A; color:#ffffff; padding: 10px 20px; border-radius: 0px; font-size:14px; }
.form-control { border-radius: 0px; border: solid 1px #e1e1e1; }
.btn-info { background: #8AB55A; border-radius:0px; }
.btn-info:hover { background: #333333; border-radius:0px; text-decoration:none; }

.full-nav-bg { line-height: 25px; height: 58px; background:#FAFAFA; border-top: solid 1px #e3e3e3; border-bottom: solid 1px #e3e3e3;}
.full-white-bg { width: 100%; background: #ffffff; }
.no-bg { background: none; }
.nav-bg-small { background: #fafafa; border: none; }
.texture { }

/* Category List on OHS Systems */
.CatImage { padding: 20px; background: #555555; }
.CatName { margin-bottom: 10px; margin-top:10px; padding:5px; color:#ffffff; position:absolute; bottom:50px; left:0px;  }
.CatButton { bottom: 0; }
ul.CatList { width: 100%; float: left; padding-top: 20px; }
ul.CatList li { list-style: none; float: left; width: 180px; height: 260px; margin: 20px; border: 1px solid #ebebeb; background: #656565; color:#000000; position:relative; z-index:0; }
ul.CatList li:hover { background: #444444; color:#444444; }
ul.CatList li span { float: left; width: 100%; text-align: center; }
.btn-shop { position:absolute; bottom:15px; left:30px; width:120px; height:40px; background: #8AB55A; border-radius: 0px; text-align:center; color: #ffffff; text-shadow: 1px 1px #777777;}
.btn-shop:hover { text-shadow: 1px 1px #bbbbbb; }

/* Product List on OHS Systems */
.ProdName { padding:10px; color:#ffffff; background:#555555; }
.ProdPrice { color:#ffffff; font-weight: bold; font-size: 26px; padding-top:10px; position:absolute; bottom:65px; left:5px; }
.ProdButton { bottom: 0; }
ul.ProdList { width: 100%; float: left; padding-top: 20px; }
ul.ProdList li { list-style: none; float: left; width: 170px; height: 220px; margin: 20px; border: 1px solid #ebebeb; background: #656565; color:#000000; position:relative; z-index:0; }
ul.ProdList li:hover { background: #444444; color:#444444; }
ul.ProdList li span { float: left; width: 100%; text-align: center; }
.doc-glyphicon { padding:0px 10px 10px 10px; font-size:20px; }
.btn-ohs { position:absolute; bottom:15px; left:30px; width:110px; height:40px; background: #8AB55A; border-radius: 0px; text-align:center; color: #ffffff; text-shadow: 1px 1px #777777;}
.btn-ohs:hover { text-shadow: 1px 1px #bbbbbb; }

/* Navigation */
.navbar-default { border: none; z-index:999; }
.phone { font-weight: bold; color:#8AB55A; font-size: 21px; padding-top: 12px;text-align:right; margin-top:-50px; }
.navbar-nav > li > a { text-transform: uppercase; color: #777777; font-size:13px; border: solid 1px #FAFAFA; text-shadow: 1px 1px #f1f1f1; padding-top: 19px !important;}
.navbar-nav li a:hover { background: #A0CE6D!important; color:#ffffff!important; border: solid 1px #8AB55A; border-radius: 0px; text-shadow: 1px 1px #b1b1b1; }
.nav > li.active > a { background: #dfdfdf; border-radius: 0px; border: solid 1px #dfdfdf; color: #777777; -webkit-box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.08); -moz-box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.08); box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.08); }
.nav > li.active > a:hover { background: #A0CE6D; color:#ffffff; border: solid 1px #8AB55A; border-radius: 0px; text-shadow: 1px 1px #b1b1b1;  }
.active { background:#dddddd; }

/* Footer */
#copyright { position: absolute; bottom: 0; width: 100%; height: 120px; background-color: #333333; margin-top:20px; }
#copyright p { color:#777777; font-size: 13px; padding-top: 50px; }
.footer-logo { padding-top:30px; }

/* Text Block Homepage */
.block { padding: 15px; margin-top: 20px; background: #ffffff; -webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1); box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1);}
.block > ol > li { padding-bottom:10px; color: #777777; }
.block h4 { font-weight:bold; color: #8AB55A; padding-bottom:10px; font-size: 24px; }
.block h4 a { font-weight:bold; color: #8AB55A; padding-bottom:10px; }
.block h4 a:hover { font-weight:bold; color: #8AB55A; padding-bottom:10px; text-decoration:none; }
.block p { color: #777777; }
.block > ul > li { color: #777777; }
.block h1 { color:#8AB55A; margin-top:3px; font-weight: bold; }
.block h1 a { font-weight:bold; color:#8AB55A; text-decoration:none; }
.block h1 a:hover { color: #A0C379; }
.block_image { padding-top: 20px; }
.block_image img {-webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1); box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.1); }

.product-name h3 { padding-bottom: 10px;}
.product-price { font-size: 34px; font-weight:bold; color: #FF0004; padding-top: 10px;}
.plusGST { padding: 0px; }
.cards img { padding: 10px; }

.block > ul > li { list-style-type:none; margin-left:-45px; padding: 8px 0px; } 
.block > ul > li a { color:#444444; } 
.block > ul > li a:hover { color:#9FCF67; text-decoration:none; } 
.side_links { padding-right: 10px; padding-top:5px; font-size:18px; color:#9FCF67; }

a.feature li { background:#F6ECB0; }
a.feature li > .CatImage { background:#EFDF80; }
a.feature li > .CatName { color: #333333; }
a.feature li:hover { background: #ECD865; }

@media (max-width: 768px) {
  .block_image { display: none; }
  .phone { display:none; }
  .powered { padding-top: 45px; padding-bottom:40px; text-align:center; }
  .copyright p { padding-left:10px; }
}

#backtotop { cursor: pointer; display: none; position: fixed; bottom: 15px; right: 30px; padding: 15px; width: 50px; text-align: center; font-size: 40px; z-index: 1000;}
#backtotop a { color: #777;}
#backtotop a:hover { text-decoration: none; }